SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_SLEEP_WKUP_EVENT_ Struct Reference
Ameba SDK » HAL » SLEEP_EX

## Data Fields
u8 | wakeup_event
u8 | gpio_option
u32 | timer_duration
u32 | wakeup_event
u32 | gpio_option

The documentation for this struct was generated from the following file:

- sleep_ex_api.h